‘HP OpenView Network Node Manager Arbitrary Code Execution vulnerabilities’

Summary

An arbitrary code execution vulnerability was discovered in HP OpenView Network Node Manager.’

Credit:

‘The original article can be found at: http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c01723303


Details

Vulnerable Systems:
HP OpenView Network Node Manager (OV NNM) v7.01
HP OpenView Network Node Manager (OV NNM) v7.51
HP OpenView Network Node Manager (OV NNM) v7.53

A potential vulnerability has been identified with HP OpenView Network Node Manager (OV NNM). The vulnerability could be exploited remotely to execute arbitrary code.

Patch Availability:
HP has made patches available to resolve the vulnerability for NNM v7.53 and for NNM v7.01. The patches are available from
http://support.openview.hp.com/selfsolve/patches

CVE Information:
CVE-2008-2438

Disclosure Timeline:
Release Date: 2009-04-27
Last Updated: 2010-08-18′

Categories: News